.clearfix:after {clear: both;content: ' ';display: block;font-size: 0;line-height: 0;visibility: hidden;width: 0;height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
#container{display:block;width:962px;height:600px;color:#a3a3a3;margin:0px auto;}
.mv30{margin:30px 0px;}
.showreel_video{display:block;width:480px;height:320px;margin:20px;}
#header{margin:10px 0px 20px 0px;}
#header #phone{float:right;font-size:18px;margin-top:77px;color:#f1bc1a}
#middle{height:450px;color:#a3a3a3;margin-bottom:30px;}
#middle h2{font-size:16px;color:#d6a703;}
#middle #left{float:left;height:100%;width:150px;/*88*/background:url(/media/up/bg_menu.png) top right no-repeat;}
img{border:none;}
#middle #right{float:right;height:100%;width:780px;}
#middle #right a{color:white}
#footer{font-size:12px;margin-bottom:10px;line-height:150%;color:#c0c0c0;}
#footer a{color:#c0c0c0;}
#footer a:hover{color:#fff;}
.round{background:transparent url(/inc/bg28.png);-moz-border-radius:10px; -webkit-border-radius:10px;}
#round_inner{margin:20px;height:400px;overflow:auto;outline:none;}
.ytext, a.ytext, .ytext a{color:#efba00;}
.wtext, a.wtext, .wtext a{color:#a3a3a3;}
.tdn{text-decoration:none;}
.cv_section{margin-top:30px;}
.row{clear:both;}
.row_left{float:left;width:340px;color:#a3a3a3;margin:15px 20px;font-size:12px;}
.row_left strong{color:#e1e1e1;}
.row_right{float:right;width:260px;color:#d6a606;margin:15px 20px 15px 0px;padding-left:20px;font-size:12px;background:transparent url(inc/elem/star.png) 0px -1px no-repeat;}
.row_left p, .row_right p {margin:0;padding:0}
td.bio1{font-size:14px;}
td.bio2{font-size:12px;}
ul#menuitems{margin:100px 15px 0px 0px;padding:0;text-align:right;}
ul#menuitems li{list-style:none;line-height:160%}
ul#menuitems li#contactitem{margin-top:170px;}
ul#menuitems a{color:#fff;text-decoration:none;font-size:13px;}
ul#menuitems a:hover{color:#d6a704}
ul#menuitems li.active a{color:#d6a704}


@media only screen and (max-width:962px)
{
	#header #phone{margin-top:0}
	#container{width:95%;height:auto}
	#middle #right{width:80%}
	#round_inner{height:auto;}
	#middle{height:auto}
	.row_left{width:auto;float:none;margin:20px 0 20px 0;}
	#footer a img{display:block;clear:both;float:none !important;margin-top:20px}
.row_left{width:100%;overflow:hidden}
}
@media only screen and (max-width:790px)
{

	#middle #right{width:67%}
	img[src='/media/up/mike-carling.jpg']{display:block;}

}
@media only screen and (max-width:490px)
{
	img[src='/media/up/mike-carling.jpg']{width:100%;height:auto}
	.row_right{width:auto;padding-left:0;margin:10px 0 30px;float:none}
	.round{background:none}
	#middle #right{width:58%}
	#middle #left{width:135px;}
	#round_inner{margin:20px 0px}
	ul#menuitems a{font-size:14px;font-weight:bold}
	ul#menuitems li{margin-bottom:15px;}
	.showreel_video{min-width:260px;min-height:173px;width:100%;height:auto}
	#header a img{width:100%;height:auto}
}
@media only screen and (max-width:360px)
{
	#middle #right{width:55%}
}
@media only screen and (max-width:300px)
{
	#middle #right{width:49%}
}
